%p#notice= notice

%p
  %b Constraint:
  = @farming_constraint.constraint_id
%p
  %b Response:
  = @farming_constraint.response

= link_to 'Edit', edit_farming_constraint_path(@farming_constraint)
\|
= link_to 'Back', farming_constraints_path
